#resume {
  font-size: 90%;
  line-height: 120%;
}

#resume div.heading {
    font-weight: bold;
    margin-bottom: 1em;
}

#resume div.position {
  font-weight: bold;
}

#resume div.position .dates {
  font-size: 90%;
  color: #666;
}

#resume table.tech {
  border-collapse: collapse;
  border: 0;
  font-size: 90%;
  width: 100%;
}

#resume table.tech tr,td {
  padding-top: 0;
  padding-bottom: 0;
  border: 0;
}

#resume ul.bullets {
  padding:0;
  margin: 1em;
  list-style-position:inside;
}

.school {
  margin-bottom: 1em;
}